<div class="card" style="width: 18rem;">
  <div class="card-body">
    <h5 class="card-title"><ng-content select=".title"></ng-content></h5>
    <p class="card-text"><ng-content select=".content"></ng-content></p>
  </div>
</div>
